IMG {
	margin: 0;
}
.cd_content IMG {
	margin: 10px;
}
BODY {
	margin: 0px;
	background: black url('background_middle.jpg') center 168px repeat;
	position: relative;
}
#background_layer {
	padding: 0;
	min-height: 672px;
	background: url('background_top_01.jpg') center top repeat-x;
}
#ramec {
	width: 950px;
	margin: 0 auto;
}
#head {
	height: 168px;
	background: url('head_logo.png') 15px 30px no-repeat;
}
#head_right {
	font-size: 8pt;
	float: right;
	width: 500px;
	text-align: right;
	padding: 0px 10px 10px 10px;
	color: #e0e0e0;
}
#head_right .box {
	float: left;
	display: inline;
	margin: 0 10px;
	padding: 20px 0;
}
#head_right .no_padding {
	padding: 0;
}
#content {
	padding: 0;
	margin: 0;
}
#content_main {
	margin: 0 0 0 250px;
	width: 698px;
	min-height: 456px;
	padding-top: 11px;
}
.content_main_inner_top {
	background: url('content_top.png') center bottom no-repeat;
	height: 13px;
}
.content_main_inner {
	background: url('content_middle.png') center top repeat-y;
	padding: 5px 25px 5px 25px;
}
.content_main_inner .delimiter {
	width: 630px;
	height: 1px;
	clear: right;
}
.content_main_inner_bottom {
	background: url('content_bottom.png') center top no-repeat;
	height: 44px;
	margin-bottom: 25px;
}
#content_left {
	font-size: 9pt;
	margin: 0;
	width: 248px;
	display: inline;
	float: left;
}
#content_left .img_headline {
	display: block;
	margin: 0 0 15px 0;
}
#content_left .content_left_novinky {
	padding: 0 10px;
}
#content_left .content_left_novinka {
	margin-bottom: 10px;
}
#content_left .content_left_novinka .datum {
	font-size: 8pt;
	color: #909090;
}
#content_left .content_left_novinka .obsah {
}

#content_left .content_left_cdcka {
	padding: 0 10px;
}
#content_left .content_left_cd {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #606060;
}
#content_left .content_left_cd .cd_headline {
	font-size: 12px;
	color: #c0c0c0;
	text-align: center;
}
#content_left .content_left_cd .cd_img {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}
#content_left .content_left_cd .cd_img IMG {
	border: 1px solid #808080;
}
#content_left .content_left_cd .obsah {
/*	font-size: 11px; */
}


.thinwin_top {
	height: 32px;
	background: url('menu_top_01.png') center bottom no-repeat;
}
.thinwin_middle {
	background: url('menu_middle.png') center top repeat-y;
	padding: 0 23px;
}
.thinwin_middle_inner {
	padding: 0 10px 20px 10px;
}
.thinwin_bottom {
	height: 32px;
	background: url('menu_bottom.png') center top no-repeat;
}
#menu {
	text-align: center;
	padding: 0;
	margin: 0;
	cursor: default;
}
#menu A {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	display: block;
}
#menu A IMG {
	border: none;
	margin: 0;
}
#menu A:visited, #menu A:link, #menu A:active {
	color: #f0f0f0;
	text-decoration: none;
	cursor: Pointer;
}
#menu A:hover {
	color: #ffffff;
	text-decoration: none;
	cursor: Pointer;
/*	background: #ffffff; */
}

#foot {
	clear: both;
	margin: 40px 0 0 0;
	background: black;
	border-top: 1px solid #808080;
}
#footer {
	margin: 0;
	padding: 10px 10px 10px 10px;
	color: #a0a0a0;
	text-align: left;
}
#footer_menu {
	font-size: 9pt;
}
#footer_menu A:visited, #footer_menu A:link, #footer_menu A:active {
	color: #c0c0c0;
	text-decoration: none;
}
#footer_menu A:hover {
	color: #ffffff;
}
#footer_copy {
	display: inline;
	float: right;
	width: 300px;
	text-align: right;
	font-size: 10px;
	cursor: default;
}

#footer_www {
	display: none;
}
@media print {
	#background_layer {
		background: none;
	}
	#footer_menu {
		display: none;
	}
	#footer_www {
/*		display: block; */
	}
	#menu {
		display: none;
	}
	.adminmenu {
		display: none;
	}
}



.menutree LI {
	list-style-type: disc;
}

.log {
	margin: 10px 0px;
	padding: 3px;
	font-size: 9pt;
/*	font-weight: bold; */
/*	background: #fff0d9;
	color: #202020;
	border: 1px solid #e0e0e0; */
	color: #a0a0a0;
	text-align: center;
}
.logko {
	color: red;
}
.log .warning {
	font-weight: bold;
	color: red;
}
.adminmenu {
	clear: right;
	text-align: right;
}

.tlacitko {
	background-color: #202020;
	border: 1px dotted #404040;
	color: #c0c0c0;
	font-family: MS Sans Serif;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	margin: 3px;
}	
.tlacitko2 {
	background-color: #202020;
	border: 1px dotted #404040;
	color: #ffc0a0;
	font-family: MS Sans Serif;
	font-size: 11pt;
	font-weight: bold;
	cursor: pointer;
	margin: 3px;
}	

.clear {
	clear: both;
}



/**************   TPL   **************/

.lists {
	padding: 10px 0 0 0;
	text-align: center;
}
.lists SPAN {
	font-weight: bold;
	margin: 0 5px;
}

.general_admin {
	padding: 0 10px;
	text-align: right;
}
.general_admin FORM {
	display: inline;
}


.novinka_datum {
	text-align: right;
	font-size: 9pt;
	padding: 2px 10px;
	font-style: italic;
}
.novinka_text {
	padding: 0 10px;
}

.aktualita_nadpis {
	text-align: center;
	font-family: Courier New;
	font-size: 18pt;
	padding: 10px 10px;
}
.aktualita_text {
	padding: 0 10px;
}

.mp3_player_box {
	position: relative;
	width: 300px;
	height: 300px;
	float: right;
	margin: 20px 0 20px auto;
	background: url('mp3player/mp3player_skin.png') left top no-repeat;
}
.mp3_player_box_list {
	position: absolute;
	left: 11px;
	top: 147px;
	padding: 5px;
	width: 257px;
	height: 133px;
	text-align: left;
	overflow: hidden;
	overflow-y: auto;
	font-size: 12px;
	scrollbar-width: thin;
	scrollbar-color: rgba(255,255,255,0.2) rgba(0,0,0,0.3); */
}
.mp3_player_box_list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: rgba(255,255,255,0.2);
}
.mp3_player_box_list::-webkit-scrollbar {
  width: 8px;
  background-color: rgba(255,255,255,0);
}
.mp3_player_box_list::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: rgba(255,255,255,0.75);
}
.mp3_player_box_list_item {
	cursor: pointer;
	color: #f0f0f0;
	background-color: rgba(255, 255, 255, 0);
	transition: background-color 0.4s, color 0.4s;
}
.mp3_player_box_list_item:hover {
	background-color: rgba(255, 255, 255, 0.95);
	color: #000000;
}
.mp3_player_box_list_item_active {
	color: #e8b46b;
}
.mp3_player_box_list_item.mp3_player_box_list_item_active:hover {
	color: #e8b46b;
}
.mp3_player_box_volume {
	position: absolute;
	left: 211px;
	top: 7px;
	width: 50px;
}
.mp3_player_box_progress {
	position: absolute;
	left: 5%;
	top: 70px;
	width: 90%;
}

.mp3_player_box_input_range {
	-webkit-appearance: none;
	border: solid 1px #404040;
	border-radius: 3px;
	height: 6px;
	outline: none;
	cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .mp3_player_box_input_range {
      -webkit-appearance: none;
      overflow: hidden;
      background-color: #000000;
    }
    
    .mp3_player_box_input_range::-webkit-slider-runnable-track {
      -webkit-appearance: none;
      height: 6px;
      color: #ff0000;
    }
    
    .mp3_player_box_input_range::-webkit-slider-thumb {
      -webkit-appearance: none;
      width: 10%;
      height: 6px;
      background: #ffffff;
      box-shadow: -800px 0 0 800px #808080;
    }

}
.mp3_player_box_input_range::-moz-range-progress {
  background-color: #808080; 
}
.mp3_player_box_input_range::-moz-range-track {  
  background-color: #000000;
}
.mp3_player_box_input_range::-ms-fill-lower {
  background-color: #808080; 
}
.mp3_player_box_input_range::-ms-fill-upper {  
  background-color: #000000;
}


.mp3_player_box_time {
	position: absolute;
	right: 25px;
	top: 33px;
/*	width: 50%; */
	font-family: Courier New;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: right;
	pointer-events: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.mp3_player_box_controls {
	position: absolute;
	left: 11px;
	top: 90px;
	padding: 5px;
	width: 257px;
	text-align: center;
}
.mp3_player_box_button {
	display: inline-block;
	margin: 0 5px;
	opacity: 0.67;
	width: 40px;
	height: 40px;
	background: left top no-repeat;
	cursor: pointer;
	transform: scale(1);
	transition: opacity 0.2s, transform 0.2s;
}
.mp3_player_box_button:hover {
	opacity: 1;
	transform: scale(1.1);
}

.cd_uvod {
	padding: 0 10px;
	font-size: 11pt;
	width: 450px;
	margin: 30px auto 30px auto;
	font-style: italic;
}
.cd_uvod_overview {
	padding: 0 10px;
	font-size: 11pt;
	min-height: 115px;
}
.cd_uvod_overview A {
	color: #f0f0f0;
	text-decoration: none;
}
.cd_uvod_overview A:hover {
	color: #ffc68a;
	text-decoration: none;
}

.cd_obalmaly {
	float: left;
	margin: 0 20px 10px 0;
}
.cd_obal {
	float: left;
	margin: 0 20px 10px 0;
}
.cd_nadpis {
	text-align: left;
	color: #fafafa;
}
.cd_nadpis_detail {
	font-size: 17pt;
	text-align: center;
	color: #fafafa;
}
.cd_skladby {
	font-weight: bold;
	width: 400px;
	float: right;
	text-align: left;
}
.cd_content {
	padding: 0 10px;
	font-size: 12pt;
}
.cd_content_nadpis {
	margin: 0px auto 20px auto;
	text-align: right;
}
.cd_content_nadpis IMG {
	margin: 0 10px 0 0;
}
.cd_text {
	padding: 0 10px;
	font-size: 12pt;
}
.cd_icons {
	float: right;
	position: relative;
	top: 20px;
	font-weight: bold;
	font-size: 14px;
}
.cd_icon {
	float: left;
	display: inline;
	margin: 3px;
	text-align: left;
}
.cd_icon A {
	color: #e0e0e0;
	text-decoration: none;
}
.cd_icon A:hover {
	color: #ffffff;
	text-decoration: none;
}

.cd_icon_about {
	width: 125px;
	height: 44px;
	padding: 0;
}
.cd_icon_recenze {
	width: 126px;
	height: 44px;
	padding: 0;
}
.cd_icon_listen {
	width: 122px;
	height: 44px;
	padding: 12px 0 0 10px;
	padding: 0;
}
.cd_icon_about:hover, .cd_icon_recenze:hover, .cd_icon_listen:hover {
/*
	position: relative;
	top: 1px;
	left: 1px;
*/
}
.cd_icon_cena {
	width: 236px;
	height: 41px;
	padding: 3px 0 0 10px;
	background: url('icons/icon_price.png') center center no-repeat;
}
.cd_icon_cena TABLE {
	font-family: Tahoma, Arial;
	margin: 0;
	border: none;
}
.cd_icon_cena TH {
	font-size: 11px;
	font-weight: normal;
	border: none;
	text-align: left;
	padding: 0 15px 0 0;
	color: #a0a0a0;
	vertical-align: middle;
}
.cd_icon_cena TD {
	font-size: 11px;
	border: none;
	text-align: left;
	vertical-align: middle;
}
.cd_icon_cena .cena1, .cenik .cenik_cena1 {
	color: #c04040;
}
.cd_icon_cena .cena2, .cenik .cenik_cena2 {
	color: #60d060;
}

.cd_admin {
	position: relative;
	top: 20px;
}

.rozhovory_overview {
	padding: 0 10px;
	font-size: 11pt;
}
.rozhovory_overview A {
	display: block;
	font-weight: bold;
	color: #f0f0f0;
	padding: 3px 0;
}
.rozhovory_overview A:hover {
	color: #ffc68a;
}
.rozhovory_detail H1 {
	font-family: Arial;
}

.cenik {
	margin: 0 auto;
/*	border: 1px dotted #404040; */
	border-collapse: collapse;
}
.cenik TR:hover {
	background-color: rgba(255,255,255,0.15);
}
.cenik TR.nohover:hover {
	background-color: transparent;
}
.cenik TH {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #c0c0c0;
	padding: 2px;
	border: 1px dotted #404040;
}
.cenik TD {
	font-size: 13px;
	text-align: left;
	padding: 2px;
	border: 1px dotted #404040;
}
.cenik IMG {
	margin: 0;
}
.cenik .cenik_link A {
	color: #f0f0f0;
}
.cenik .cenik_link A:hover {
	color: #ffc68a;
}
.cenik_poznamka {
	color: #808080;
}
.cenik .cenik_cena {
	text-align: center;
}
.cenik .right_column {
	border-top: none;
	border-right: none;
	border-bottom: none;
}

.fotogalerie_box_small {
	width: 100px;
	height: 100px;
	float: left;
	margin: 10px;
	text-align: center;
}
.fotogalerie_box_small IMG {
	border: 1px solid #808080;
}
.fotogalerie_box {
	width: 100%;
	border: none;
}
.fotogalerie_box .predchozi {
	text-align: left;
	vertical-align: top;
	padding-top: 150px;
}
.fotogalerie_box .dalsi {
	text-align: right;
	vertical-align: top;
	padding-top: 150px;
}
.fotogalerie_box .foto {
	text-align: center;
	padding-bottom: 40px;
}
.fotogalerie_box .foto IMG {
	border: 2px solid #808080;
}

.pagelist_item {
	display: inline-block;
	margin: 0.25em 0.5em;
	background: rgba(255,255,255,0.05);
	padding: 0.5em 0.5em
}
A.pagelist_item:hover {
	background: rgba(255,255,255,0.25);
}
